Skip to main content
DELETE
/
folder
Delete a folder
curl --request DELETE \
  --url https://www.getsnippets.ai/api/prompts/folder \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "message": "<string>"
  },
  "usage": {
    "remainingRequests": 123
  },
  "metadata": {
    "deletedFolderId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "snippetsOrphaned": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsnippets.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication using Bearer token. Include your API key in the Authorization header.

Query Parameters

folderId
string<uuid>
required

The ID of the folder to delete

Response

Folder deleted successfully

success
boolean
Example:

true

data
object
usage
object
metadata
object